body,
body * {
    margin: 0;
    padding: 0;
    vertical-align: top;
    box-sizing: border-box;
}
main{
    background-color: rgba(81, 21, 21, 0.669);
}
.foto{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap ;
    align-content: flex-start;
    background-color: rgb(81, 21, 21);
    width: 1000px;
    margin-left: calc(50% - 500px);
    margin-right: calc(50% - 500px);
    position: relative;
}
.foto>div{
    margin-left: 10px;
    margin-top: 10px; 
   }
.alink{
    width: 100%;
    height: 100%;
}
.imgk{
    width: 100%;
    height: 100%;   
}
.ukolekcija{
    background-color:  rgba(81, 21, 21, 0.582);
    color: white;
    font-size: 20px;
    border-radius: 20px;
    padding: 5px;
    text-transform: uppercase;
    position: absolute;
    bottom: 10px;
    right: 15px;
}
   .paslaugos{
    display: flex;
    width: 320px;
    height: 300px;
    position: relative;
   }
   .spaslaugos{
    width: 650px;
   }
.aprasymas{
    background-color: rgb(81, 21, 21) ;
    width: 1000px;
    margin-left: calc(50% - 500px);
    color: white;
    font-size: 20px;
   }
   .aprasymas>h2{
    padding-top: 40px;
    font-size: 2em;
   }
   @media (max-width:760px){
  
.main{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

}

.foto{

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 15px;
    
    width: 100%;    
    margin-left: 0%;
    margin-right: 0%;
}
.foto>div{
  margin-left: 0;  
}
.paslaugos{

    width: 84%;
    height: auto;
    ;
}  
.spaslaugos{
    height: auto ;
}
.top-line,
.bottom-line{
    display: none;
}
.phone{
    
    background-color: rgb(81, 21, 21) ;
    color: white;
    width: 100%;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
}
.logo{
    display:flex;
   width: 100%;
   margin: 0;
}
.logo>img{
    margin-top: 20px;
    margin-left: 50px;
    height: 80px;
    
}
.aprasymas{
    width: 100%;
    margin: 0;
}
}
   
